.typography {
	color: #343434;
	font-family: Tahoma, Arial, sans-serif;
}

.reversed .typography {
	color: white;
}
a, a:visited {
	color: #4d9915;
}

.reversed a, .reversed a:visited {
	color: white;
}

a:hover {
	color: #992015;
}

.typography p {
	line-height: 1.4;
	margin-bottom: 1em;
}

.typography h3 {
	color: #440C0B;
	margin-bottom: 1em;
	font-size: 17px;
}

.reversed .typography h3 {
	color: white;
}
.typography img {
	border: none;
	-moz-box-shadow: 0 0 20px #000000;
	-webkit-box-shadow: 0px 0px 20px black;
	box-shadow: 0 0 20px #000000;
}
.typography img.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.typography .right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.typography .captionImage.right {
	-moz-box-shadow: 0 0 20px #000000;
	-webkit-box-shadow: 0px 0px 20px black;
	box-shadow: 0 0 20px #000000;
}

.typography .captionImage img,
.typography form img {
	float: none;
	margin: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: block;
}

.typography img.left {
	float: left;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.typography p.caption {
	margin: 0;
	padding: 3px 5px 2px;
	font-style: italic;
	background: #DFDFDF;
	font-size: 11px;
}

.typography .button, input.action {
	display: inline-block;
	line-height: 60px;
	padding: 0 25px;
	background: #440C0B;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	font-size: 22px;
	text-shadow: 0.1em 0.1em 0.2em black;
	border: none;
	margin-top: 5px;
}
.typography .button:hover, input.action:hover {
	-moz-box-shadow:inset 0 0 30px #693D3C;
	-webkit-box-shadow:inset 0 0 30px #693D3C;
	box-shadow:inset 0 0 30px #693D3C;
	text-shadow: 0 0 1em white;
}
.ie .typography .button:hover {
	background: #693D3C;
}

.typography em {
	font-size: 90%;
	font-style: italic;
}

.hasPlaceholder {
	color: #777;
}

#Form_LinkingForm input.action {
	line-height: 1.1em;
	font-size: 1em;
	padding: 5px;
	text-transform: none;
}
#Form_LinkingForm_action_linkSelected {
	background: #43bc41;
}

#Form_LinkingForm_action_linkSelected:hover {
	background: #56ec54;
}

#Form_LinkingForm_action_createNew {
	background: #1183ff;
}

#Form_LinkingForm_action_createNew:hover {
	background: #61aaff;
}

#Form_LinkingForm_action_delete {
	background: red;
}

#Form_LinkingForm_action_delete:hover {
	background: rgb(255, 128, 128);
}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a[href$=".docx"],
.typography a[href$=".DOCX"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a[href$=".xlsx"],
.typography a[href$=".XLSX"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

strong, b {
	color: #820000;
}